Subject: Re: don't forget Stainless steel

From: [email-masked]
Date: Thu, 1 Feb 1996 12:01:08 -0600

>Thanks everyone for the advice on stainless steel.  I am convinced that this
>is something I do not want to work with.  However, I still would like to
>forge some nice flatware designs with some type of steel that will not rust
>in the person's mouth but which can be forged with a minimum of profanity.
>Does that type of steel exist and if so what is it?  Chris Hubbard, Dekalb, IL
>
I forge quite a bit of 416 and get excellent results in certain usages, and
it is easy to work. I use it to make swept hilts for rapiers.  I would not
recomend it for working knives but can not see why it should not serve for
flatware.

Daniel Watson
Angel Sword Corp.
350 Jennifer
Driftwood, Texas  78619
phone & fax (512) 847-9679
www.ccsi.com/yeeha/sword/sword2.html